
.pkp_block h2.title, .pkp_block .content span.title, .pkp_block span.title {
    color: #ffffff;
}

homepage_about {
    display: none;
}

.block_make_submission a {
    font-size: 1.5rem;
}

.item.published {
	display: none;
}

body > div.pkp_structure_page > footer > div > div > div > div > div > div > div:nth-child(1) > div:nth-child(5) > h3 {
    background: #f0ff30;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #152385;
}

footer .container {
    background: #152385;
    color: #ffffff;
}

body > div.pkp_structure_page > footer > div > div > div > div > div > div > div.row.copright-container > div > div {
    background: #f0ff30;
    color: black;
    padding-bottom: 5px;
    padding-top: 5px;
}

footer a {
    color: #5b67f8;
}

header .container {
    background: #f0ff30;
}